Page MenuHomePhabricator

Set up collection of Wikipedia Preview statistics
Closed, ResolvedPublic

Description

The Inuka Team is working with partners to deloy a pilot version of Wikipedia Preview on their sites. In order to gauge the success of these deployments, we want to understand the rate at which users click through from the pop-up previews onto the main Wikipedia articles.

To do this, we need to collect daily counts of previews requested and clickthroughs, segemented by partner site. At the moment, we are not able to use EventLogging, so we will need to count these from the webrequest stream using an Oozie job.

Event Timeline

nshahquinn-wmf triaged this task as Medium priority.Sep 3 2020, 11:58 AM
nshahquinn-wmf created this task.
nshahquinn-wmf moved this task from Triage to Epics on the Product-Analytics board.
SBisson closed this task as Declined.Sep 22 2020, 3:02 PM
SBisson reopened this task as Open.Sep 24 2020, 1:42 PM
SBisson added a subscriber: SBisson.

Change of plan: we will do web requests counting in the short term and transition to events later.

AMuigai moved this task from Backlog to Analyst on the Inuka-Team board.Dec 1 2020, 1:08 PM
nshahquinn-wmf closed this task as Resolved.Thu, Jan 7, 1:03 PM
nshahquinn-wmf claimed this task.

All this work is done.